{
    "mpmApp": {
        "simulasiCredit" : {
            "home": {
                "title": "Simulasi Credit",
                "result": "Simulasi Result",
                "titleDetail":"Silahkan isi form sesuai dengan pilihan konsumen",
                "createLabel": "Create a new Uom",
                "createOrEditLabel": "Create or edit a Uom",
                "search": "Search for Uom"
            },
            "created": "A new Uom is created with identifier {{ param }}",
            "updated": "A Uom is updated with identifier {{ param }}",
            "deleted": "A Uom is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Uom {{ id }}?"
            },
            "detail": {
                "title": "Simulasi Credit"
            },
            "unit": "Unit",
            "leasing": "Leasing",
            "tenor": "Tenor",
            "find": "Cari Berdasarkan",
            "value": "Value",
            "downpayment": "Down Payment",
            "cicilan":"Installment"
        }
    }
}
